<?php

class m150323_121331_add_class_to_section_event extends MyDbMigration
{
  public function up()
  {
    $this->addColumn('section_event', 'class', 'string NOT NULL DEFAULT \'\'');
  }

  public function down()
  {
    $this->dropColumn('section_event', 'class');
    return true;
  }
}
